<?php get_header(); ?>

	<div class="marc_bar">
		<?php include (TEMPLATEPATH . '/marc_bar.txt'); /* Open about_text.txt in the theme folder to edit this text */?>	
	</div>

  <div id="content">
  
  <?php if (have_posts()) : ?>
  
  	<?php while (have_posts()) : the_post(); ?>
  
    <div class="post" id="post-<?php the_ID(); ?>">
	  <div class="post-date"><span class="post-month"><?php the_time('M') ?></span> <span class="post-day"><?php the_time('d') ?></span></div>
	  <div class="entry">
        <h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h2>
		<span class="post-cat">Категория: <?php the_category(', ') ?></span> <span class="post-comments"><?php comments_popup_link('Нет комментариев &#187;', '1 Комментарий &#187;', '% Комментариев &#187;'); ?></span>
		<div class="post-content">
			<?php the_content('Читать далее &raquo;'); ?>
		</div>
	  </div>
	</div>
	
	<?php endwhile; ?>
	
	<div class="navigation">
	  <span class="previous-entries"><?php next_posts_link('Предыдущие записи') ?></span> <span class="next-entries"><?php previous_posts_link('Следующие записи') ?></span>
	</div>
	
	<?php else : ?>
	
		<h2 class="center">Не найдено</h2>
		<p class="center">Извините, то что вы ищите не найдено.</p>
		
  <?php endif; ?>
	
  </div><!--/content -->
  
<?php get_sidebar(); ?>



	

<?php get_footer(); ?>
